@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#jO8doI6QL9, #M7nj9Dl, #nSJV9Ej47dI, #dY1bPvdQtI, #yxI7rso, #OJIwQ4EbG, #fmXbezT, #HVYc9n, #Ld0oGJHLb, #dhcFAyMSvEl, #fswdbSzOW, #mu9AlPWeF3, #xeXRD8Cwc, #fYt67r37U, #XgmgiL, #bDx8Ta0lf, #sKmmQryv, #q3kqcjsfjW, #qPakI3, #CPi9uTO9o, #rS7P6WtT, #VXYkvVtBf, #JVN8No, #cCr8KI4yxRo, #y74PHAHtI, #Opq67GjcM, #BDumAi3fE, #qdqnONQW, #l9cajsWtJ, #TYEVkJPc1y, #xsHAFXs7, #zeS0aJjqh, #Z07LFfEXX, #eNINPIyO5h8, #WahzQoE8XGo, #ANLhDyAQA1, #RFz8707gR, #MHE1nC, #KCN4I7, #JonY649Ry, #ULztWeu, #egNhhd8xYv, #WSoqrYiP, #j6UInPMO, #QSmf4Y5e, #rYOnephctD5, #Uf0TBm, #V4ZSQJZoCK9, #WBXmcq, #j7yZdF, #XjZUbNyyhSE, #Hi5DC7, #cUPr3r, #CpLehRJc, #p2n1UoTYGj, #zGjelqvx, #hr7hjga3eoh, #QM1sctuV, #qy4kZdJ, #bi9cy41KSM, #BmeXPYh, #K75UKKdDdxK, #II1Qsc, #ZzUHT3, #RmUaAYKO, #Uwoy2h, #NZ8gfP1, #JihOtc23D9l, #b9L6BRWXGc, #C3QOJHDWDe, #DpAkw6HqNk7, #xmjaEt, #bua1BgI0, #BetBIz, #sdSQXQ, #J6q0bM, #WMDjrHy5rc, #exCJRc, #Jiaed08GijI, #miwGWc5, #K0HdYhz27mR, #bH4cEc, #v9ZaE7oC, #Vi9RlUW, #foA6oL1, #Az2Cc1e, #R1TcPY7D, #LuLr8TLLbYA, #poZNb9, #E9ApbRe0rct, #QBUXe5gd2hq, #QLdpoaL, #UNAi1NM, #KxvozglAQ, #bZ8eseFew8, #x1kRsXVHs, #HgzQtATAB, #MedTofanmI, #oVcv8Vv0oXg, #xytW1Ba, #HuohWSBGS, #i6KLSUoc9, #JLdQh9u2, #W0xIELyuYc, #cg29rR, #LGb5UxDeL, #d6Iyd8r, #qLoRy7, #HQyfjexO, #ehEcfVkM, #cgiAfF, #TdQJr9, #EzfBdoO2, #Vg6S5fNbW, #BMQfI0ZWC8, #pctsPHiZMn, #ZjVjlOL, #HxeYrr, #TZFAytn7uM3, #l0Qtzf, #Xu1oZguG, #jIOQCEEa6I, #Ci5ykAcVW, #Ji4Uiu, #qDDnKpP, #Z4jidbfIwcB, #vkW14ITR2zO, #UlsZf4f, #VPRWXROEkJs, #mZZCGlTsm, #ku02GrNF, #IEw1n6kCm, #FIGdLYHFL6, #bE7n5T, #UMCUOLz, #HmLgCix, #oQxBm7, #sRLlad, #w0HfZTNXfV6, #gk6x6GHghZ, #nuh1YHs5u5, #cx8yM41YjV, #wzUTfx, #DMJlQbwZhpa, #UgyG0z, #eHHgo3Y, #cvAEGQhed, #ImM4g3by, #QjopXoNEXZ, #AdeWtfVyVqe, #n834aNpth1, #BuwzW8F, #UiaSjU2q1, #gA9m65, #BeQEO1MgeWc, #zt1rm7zrG, #GUd8nLuNahr), :is(#jO8doI6QL9, #M7nj9Dl, #nSJV9Ej47dI, #dY1bPvdQtI, #yxI7rso, #OJIwQ4EbG, #fmXbezT, #HVYc9n, #Ld0oGJHLb, #dhcFAyMSvEl, #fswdbSzOW, #mu9AlPWeF3, #xeXRD8Cwc, #fYt67r37U, #XgmgiL, #bDx8Ta0lf, #sKmmQryv, #q3kqcjsfjW, #qPakI3, #CPi9uTO9o, #rS7P6WtT, #VXYkvVtBf, #JVN8No, #cCr8KI4yxRo, #y74PHAHtI, #Opq67GjcM, #BDumAi3fE, #qdqnONQW, #l9cajsWtJ, #TYEVkJPc1y, #xsHAFXs7, #zeS0aJjqh, #Z07LFfEXX, #eNINPIyO5h8, #WahzQoE8XGo, #ANLhDyAQA1, #RFz8707gR, #MHE1nC, #KCN4I7, #JonY649Ry, #ULztWeu, #egNhhd8xYv, #WSoqrYiP, #j6UInPMO, #QSmf4Y5e, #rYOnephctD5, #Uf0TBm, #V4ZSQJZoCK9, #WBXmcq, #j7yZdF, #XjZUbNyyhSE, #Hi5DC7, #cUPr3r, #CpLehRJc, #p2n1UoTYGj, #zGjelqvx, #hr7hjga3eoh, #QM1sctuV, #qy4kZdJ, #bi9cy41KSM, #BmeXPYh, #K75UKKdDdxK, #II1Qsc, #ZzUHT3, #RmUaAYKO, #Uwoy2h, #NZ8gfP1, #JihOtc23D9l, #b9L6BRWXGc, #C3QOJHDWDe, #DpAkw6HqNk7, #xmjaEt, #bua1BgI0, #BetBIz, #sdSQXQ, #J6q0bM, #WMDjrHy5rc, #exCJRc, #Jiaed08GijI, #miwGWc5, #K0HdYhz27mR, #bH4cEc, #v9ZaE7oC, #Vi9RlUW, #foA6oL1, #Az2Cc1e, #R1TcPY7D, #LuLr8TLLbYA, #poZNb9, #E9ApbRe0rct, #QBUXe5gd2hq, #QLdpoaL, #UNAi1NM, #KxvozglAQ, #bZ8eseFew8, #x1kRsXVHs, #HgzQtATAB, #MedTofanmI, #oVcv8Vv0oXg, #xytW1Ba, #HuohWSBGS, #i6KLSUoc9, #JLdQh9u2, #W0xIELyuYc, #cg29rR, #LGb5UxDeL, #d6Iyd8r, #qLoRy7, #HQyfjexO, #ehEcfVkM, #cgiAfF, #TdQJr9, #EzfBdoO2, #Vg6S5fNbW, #BMQfI0ZWC8, #pctsPHiZMn, #ZjVjlOL, #HxeYrr, #TZFAytn7uM3, #l0Qtzf, #Xu1oZguG, #jIOQCEEa6I, #Ci5ykAcVW, #Ji4Uiu, #qDDnKpP, #Z4jidbfIwcB, #vkW14ITR2zO, #UlsZf4f, #VPRWXROEkJs, #mZZCGlTsm, #ku02GrNF, #IEw1n6kCm, #FIGdLYHFL6, #bE7n5T, #UMCUOLz, #HmLgCix, #oQxBm7, #sRLlad, #w0HfZTNXfV6, #gk6x6GHghZ, #nuh1YHs5u5, #cx8yM41YjV, #wzUTfx, #DMJlQbwZhpa, #UgyG0z, #eHHgo3Y, #cvAEGQhed, #ImM4g3by, #QjopXoNEXZ, #AdeWtfVyVqe, #n834aNpth1, #BuwzW8F, #UiaSjU2q1, #gA9m65, #BeQEO1MgeWc, #zt1rm7zrG, #GUd8nLuNahr) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.jO8doI6QL9:before {
  content: "\e900";
}
.M7nj9Dl:before {
  content: "\e901";
}
.nSJV9Ej47dI:before {
  content: "\e902";
}
.dY1bPvdQtI:before {
  content: "\e903";
}
.yxI7rso:before {
  content: "\e904";
}
.OJIwQ4EbG:before {
  content: "\e905";
}
.fmXbezT:before {
  content: "\e906";
}
.HVYc9n:before {
  content: "\e907";
}
.Ld0oGJHLb:before {
  content: "\e908";
}
.dhcFAyMSvEl:before {
  content: "\e909";
}
.fswdbSzOW:before {
  content: "\e90a";
}
.mu9AlPWeF3:before {
  content: "\e90b";
}
.xeXRD8Cwc:before {
  content: "\e90c";
}
.fYt67r37U:before {
  content: "\e90d";
}
.XgmgiL:before {
  content: "\e90e";
}
.bDx8Ta0lf:before {
  content: "\e90f";
}
.sKmmQryv:before {
  content: "\e910";
}
.q3kqcjsfjW:before {
  content: "\e911";
}
.qPakI3:before {
  content: "\e912";
}
.CPi9uTO9o:before {
  content: "\e913";
}
.rS7P6WtT:before {
  content: "\e914";
}
.VXYkvVtBf:before {
  content: "\e915";
}
.JVN8No:before {
  content: "\e916";
}
.cCr8KI4yxRo:before {
  content: "\e917";
}
.y74PHAHtI:before {
  content: "\e918";
}
.Opq67GjcM:before {
  content: "\e919";
}
.BDumAi3fE:before {
  content: "\e91a";
}
.qdqnONQW:before {
  content: "\e91b";
}
.l9cajsWtJ:before {
  content: "\e91c";
}
.TYEVkJPc1y:before {
  content: "\e91d";
}
.xsHAFXs7:before {
  content: "\e91e";
}
.zeS0aJjqh:before {
  content: "\e91f";
}
.Z07LFfEXX:before {
  content: "\e920";
}
.eNINPIyO5h8:before {
  content: "\e921";
}
.WahzQoE8XGo:before {
  content: "\e922";
}
.ANLhDyAQA1:before {
  content: "\e923";
}
.RFz8707gR:before {
  content: "\e924";
}
.MHE1nC:before {
  content: "\e925";
}
.KCN4I7:before {
  content: "\e926";
}
.JonY649Ry:before {
  content: "\e927";
}
.ULztWeu:before {
  content: "\e928";
}
.egNhhd8xYv:before {
  content: "\e929";
}
.WSoqrYiP:before {
  content: "\e92a";
}
.j6UInPMO:before {
  content: "\e92b";
}
.QSmf4Y5e:before {
  content: "\e92c";
}
.rYOnephctD5:before {
  content: "\e92d";
}
.Uf0TBm:before {
  content: "\e92e";
}
.V4ZSQJZoCK9:before {
  content: "\e92f";
}
.WBXmcq:before {
  content: "\e930";
}
.j7yZdF:before {
  content: "\e931";
}
.XjZUbNyyhSE:before {
  content: "\e932";
}
.Hi5DC7:before {
  content: "\e933";
}
.cUPr3r:before {
  content: "\e934";
}
.CpLehRJc:before {
  content: "\e935";
}
.p2n1UoTYGj:before {
  content: "\e936";
}
.zGjelqvx:before {
  content: "\e937";
}
.hr7hjga3eoh:before {
  content: "\e938";
}
.QM1sctuV:before {
  content: "\e939";
}
.qy4kZdJ:before {
  content: "\e93a";
}
.bi9cy41KSM:before {
  content: "\e93b";
}
.BmeXPYh:before {
  content: "\e93c";
}
.K75UKKdDdxK:before {
  content: "\e93d";
}
.II1Qsc:before {
  content: "\e93e";
}
.ZzUHT3:before {
  content: "\e93f";
}
.RmUaAYKO:before {
  content: "\e940";
}
.Uwoy2h:before {
  content: "\e941";
}
.NZ8gfP1:before {
  content: "\e942";
}
.JihOtc23D9l:before {
  content: "\e943";
}
.b9L6BRWXGc:before {
  content: "\e944";
}
.C3QOJHDWDe:before {
  content: "\e945";
}
.DpAkw6HqNk7:before {
  content: "\e946";
}
.xmjaEt:before {
  content: "\e947";
}
.bua1BgI0:before {
  content: "\e948";
}
.BetBIz:before {
  content: "\e949";
}
.sdSQXQ:before {
  content: "\e94a";
}
.J6q0bM:before {
  content: "\e94b";
}
.WMDjrHy5rc:before {
  content: "\e94c";
}
.exCJRc:before {
  content: "\e94d";
}
.Jiaed08GijI:before {
  content: "\e94e";
}
.miwGWc5:before {
  content: "\e94f";
}
.K0HdYhz27mR:before {
  content: "\e950";
}
.bH4cEc:before {
  content: "\e951";
}
.v9ZaE7oC:before {
  content: "\e952";
}
.Vi9RlUW:before {
  content: "\e953";
}
.foA6oL1:before {
  content: "\e954";
}
.Az2Cc1e:before {
  content: "\e955";
}
.R1TcPY7D:before {
  content: "\e956";
}
.LuLr8TLLbYA:before {
  content: "\e957";
}
.poZNb9:before {
  content: "\e958";
}
.E9ApbRe0rct:before {
  content: "\e959";
}
.QBUXe5gd2hq:before {
  content: "\e95a";
}
.QLdpoaL:before {
  content: "\e95b";
}
.UNAi1NM:before {
  content: "\e95c";
}
.KxvozglAQ:before {
  content: "\e95d";
}
.bZ8eseFew8:before {
  content: "\e95e";
}
.x1kRsXVHs:before {
  content: "\e95f";
}
.HgzQtATAB:before {
  content: "\e960";
}
.MedTofanmI:before {
  content: "\e961";
}
.oVcv8Vv0oXg:before {
  content: "\e962";
}
.xytW1Ba:before {
  content: "\e963";
}
.HuohWSBGS:before {
  content: "\e964";
}
.i6KLSUoc9:before {
  content: "\e965";
}
.JLdQh9u2:before {
  content: "\e966";
}
.W0xIELyuYc:before {
  content: "\e967";
}
.cg29rR:before {
  content: "\e968";
}
.LGb5UxDeL:before {
  content: "\e969";
}
.d6Iyd8r:before {
  content: "\e96a";
}
.qLoRy7:before {
  content: "\e96b";
}
.HQyfjexO:before {
  content: "\e96c";
}
.ehEcfVkM:before {
  content: "\e96d";
}
.cgiAfF:before {
  content: "\e96e";
}
.TdQJr9:before {
  content: "\e96f";
}
.EzfBdoO2:before {
  content: "\e970";
}
.Vg6S5fNbW:before {
  content: "\e971";
}
.BMQfI0ZWC8:before {
  content: "\e972";
}
.pctsPHiZMn:before {
  content: "\e973";
}
.ZjVjlOL:before {
  content: "\e974";
}
.HxeYrr:before {
  content: "\e975";
}
.TZFAytn7uM3:before {
  content: "\e976";
}
.l0Qtzf:before {
  content: "\e977";
}
.Xu1oZguG:before {
  content: "\e978";
}
.jIOQCEEa6I:before {
  content: "\e979";
}
.Ci5ykAcVW:before {
  content: "\e97a";
}
.Ji4Uiu:before {
  content: "\e97b";
}
.qDDnKpP:before {
  content: "\e97c";
}
.Z4jidbfIwcB:before {
  content: "\e97d";
}
.vkW14ITR2zO:before {
  content: "\e97e";
}
.UlsZf4f:before {
  content: "\e97f";
}
.VPRWXROEkJs:before {
  content: "\e980";
}
.mZZCGlTsm:before {
  content: "\e981";
}
.ku02GrNF:before {
  content: "\e982";
}
.IEw1n6kCm:before {
  content: "\e983";
}
.FIGdLYHFL6:before {
  content: "\e984";
}
.bE7n5T:before {
  content: "\e985";
}
.UMCUOLz:before {
  content: "\e986";
}
.HmLgCix:before {
  content: "\e987";
}
.oQxBm7:before {
  content: "\e988";
}
.sRLlad:before {
  content: "\e989";
}
.w0HfZTNXfV6:before {
  content: "\e98a";
}
.gk6x6GHghZ:before {
  content: "\e98b";
}
.nuh1YHs5u5:before {
  content: "\e98c";
}
.cx8yM41YjV:before {
  content: "\e98d";
}
.wzUTfx:before {
  content: "\e98e";
}
.DMJlQbwZhpa:before {
  content: "\e98f";
}
.UgyG0z:before {
  content: "\e990";
}
.eHHgo3Y:before {
  content: "\e991";
}
.cvAEGQhed:before {
  content: "\e992";
}
.ImM4g3by:before {
  content: "\e993";
}
.QjopXoNEXZ:before {
  content: "\e994";
}
.AdeWtfVyVqe:before {
  content: "\e995";
}
.n834aNpth1:before {
  content: "\e996";
}
.BuwzW8F:before {
  content: "\e997";
}
.UiaSjU2q1:before {
  content: "\e998";
}
.gA9m65:before {
  content: "\e999";
}
.BeQEO1MgeWc:before {
  content: "\e99a";
}
.zt1rm7zrG:before {
  content: "\e99b";
}
.GUd8nLuNahr:before {
  content: "\e99c";
}
